.version.index /* version checker */
{
	color: #0000E3;
	background-color: #74140B;
}

.html
{
	background-color: #2E1C0B;
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 662px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #2E1C0B;
	padding-left: 40px;
	padding-top: 38px;
	padding-right: 27px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu264
{
	width: 0.01px;
}

#menuu264
{
	z-index: 2;
	width: 315px;
	margin-right: -10000px;
	margin-top: 241px;
	left: 642px;
}

#u279
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u280
{
	width: 80px;
	padding-bottom: 12px;
}

#u280.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 57px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u280:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u280.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	width: 60px;
	min-height: 34px;
	margin-right: -10000px;
	left: 82px;
}

#u268
{
	width: 60px;
	padding-bottom: 12px;
}

#u268.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u270-4
{
	width: 38px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u268:hover #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u268.MuseMenuActive #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u272
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 144px;
}

#u275
{
	width: 171px;
	padding-bottom: 12px;
}

#u275.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 149px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u275:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u275.MuseMenuActive #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u252
{
	z-index: 40;
	width: 944px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u246
{
	z-index: 64;
	margin-bottom: -11px;
	margin-right: -10000px;
	left: 31px;
}

#slideshowu747
{
	z-index: 42;
	width: 0.01px;
	height: 350px;
	margin-left: 24px;
	margin-top: 51px;
	position: relative;
}

#u773
{
	position: absolute;
	width: 250px;
	height: 350px;
	background-color: transparent;
}

#u773popup
{
	z-index: 43;
}

#u774
{
	z-index: 44;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1115
{
	z-index: 46;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1124
{
	z-index: 48;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1133
{
	z-index: 50;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1142
{
	z-index: 52;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1151
{
	z-index: 54;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1160
{
	z-index: 56;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1169
{
	z-index: 58;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1178
{
	z-index: 60;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u1187
{
	z-index: 62;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u774_clip,#u1115_clip,#u1124_clip,#u1133_clip,#u1142_clip,#u1151_clip,#u1160_clip,#u1169_clip,#u1178_clip,#u1187_clip
{
	overflow: hidden;
	width: 250px;
	height: 350px;
}

#u774_img,#u1115_img,#u1124_img,#u1133_img,#u1142_img,#u1151_img,#u1160_img,#u1169_img,#u1178_img,#u1187_img
{
	margin-top: -11px;
	margin-bottom: -12px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u87-11
{
	z-index: 29;
	width: 347px;
	min-height: 587px;
	background-color: transparent;
	color: #AA8C7B;
	line-height: 21px;
	text-align: right;
	font-size: 14px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-left: 598px;
	top: -350px;
	margin-bottom: -350px;
	position: relative;
}

#u1208
{
	z-index: 21;
	width: 947px;
	top: -181px;
	margin-bottom: -140px;
}

#u1202
{
	z-index: 27;
	width: 222px;
	margin-left: 362px;
}

#u450
{
	z-index: 22;
	width: 329px;
	height: 1px;
	top: -107px;
	margin-bottom: -1px;
}

#u990
{
	z-index: 24;
	width: 329px;
	margin-left: 618px;
	top: -107px;
	margin-bottom: -27px;
}

#u988
{
	z-index: 25;
	width: 329px;
	height: 1px;
}

#u989
{
	z-index: 26;
	width: 329px;
	height: 1px;
	margin-top: 25px;
}

#u449
{
	z-index: 23;
	width: 329px;
	height: 1px;
	top: -81px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

